[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TButtonGlyph.GetImageIndexAndEffect

Find the index for the image and the effect to be used for drawing it

## Declaration

Source position: buttons.pp line 117

`public procedure TButtonGlyph.GetImageIndexAndEffect(`
`State: TButtonState;`
`var AIndex: Integer;`
`var AEffect: TGraphicsDrawEffect`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .